<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- ============================================================ -->
    <!-- Report Action: Payslip PDF                                   -->
    <!-- ============================================================ -->
    <record id="action_report_payslip" model="ir.actions.report">
        <field name="name">Payslip</field>
        <field name="model">c2c.payslip</field>
        <field name="report_type">qweb-pdf</field>
        <field name="report_name">c2c_payroll.report_payslip_document</field>
        <field name="report_file">c2c_payroll.report_payslip_document</field>
        <field name="binding_model_id" ref="model_c2c_payslip"/>
        <field name="binding_type">report</field>
    </record>
</odoo>
